Subject: xine crash when playing DIVx with 128 MB RAM ...

From: Reza Javadi <[email-masked]>
Date: Sat, 21 Aug 2004 22:22:22 -0700 (PDT)

Hello to all,

Our company is working on a set-top box (Internet
Appliance) which has a LFS (Linux From Scrach) as its
embedded OS. When I play DIVx movies with xine in 128
MB of RAM it crashes. 

I used gdb for debugging, but the problem is when I
run xine in gdb, I receive a SIGTRAP and then when I
use c (continuing) nothing happens and I do not have
any video and audio and I can not progress in
debugging. 

Therefore I need someone help to solve my  problem of
running xine with gdb to debug the crash.   

Is gdb useful in this particular case ?

Thanks

_______________________________
Do you Yahoo!?
Win 1 of 4,000 free domain names from Yahoo! Enter now.
http://promotions.yahoo.com/goldrush